package com.bonus.canteen.core.menu.model;

public class MenuBaseAndDishesModel {
   private Long baseDishesId;
   private Long dishesId;
   private String baseDishesName;

   public Long getBaseDishesId() {
      return this.baseDishesId;
   }

   public Long getDishesId() {
      return this.dishesId;
   }

   public String getBaseDishesName() {
      return this.baseDishesName;
   }

   public void setBaseDishesId(final Long baseDishesId) {
      this.baseDishesId = baseDishesId;
   }

   public void setDishesId(final Long dishesId) {
      this.dishesId = dishesId;
   }

   public void setBaseDishesName(final String baseDishesName) {
      this.baseDishesName = baseDishesName;
   }

}
